import Button from './Button.js';


class MenuButton extends Button {
    render() {
        if (this.props.childOrderReverse) {
            return (
                <Button>
                    <span>{this.props.label}</span>
                    <img src={this.props.icon} alt="" />
                </Button>
            );
        } else {
            return (
                <Button>
                    <img src={this.props.icon} alt="" />
                    <span>{this.props.label}</span>
                </Button>
            );
        }
    }
}

export default MenuButton;